#header-top {
    height: 30px;
    background: #005588;
    line-height: 30px;
    font-size: 0.8em;
}

#header-top a {
    color: #ffffff;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#header-top a:hover {
    color: #50aee6;
}

#header-top li {
    border-left: 1px solid #ffffff;
    padding: 0 10px;
}

#header-top #language-switcher {
    float: left;
    margin-left: 0;
    border-right: 1px solid #ffffff;
}

#header-top #login-boxes {
    float: right;
    margin-left: 0;
    border-right: 1px solid #ffffff;
}
#main-header {
    background: #ffffff;
    border-bottom: 3px solid #50aee6;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 6;
    -webkit-transition: top 0.3s ease;
    -o-transition: top 0.3s ease;
    transition: top 0.3s ease;
}

#main-header.sticky {
    top: -30px;
}

#main-header.sticky .main-header-cont {
    padding-top: 0;
    height: 75px;
}

#main-header.sticky #main-menu li > ul {
    top: 75px;
}

#main-header .main-header-cont {
    position: relative;
    height: 95px;
    padding-top: 10px;
    -webkit-transition: top 0.3s ease;
    -o-transition: top 0.3s ease;
    transition: top 0.3s ease;
}

#main-header .main-header-cont:before,
#main-header .main-header-cont:after {
    content: " ";
    display: table;
}

#main-header .main-header-cont:after {
    clear: both;
}

#main-header .menu-container {
    padding: 0;
}

#main-header .logo-main-box {
    margin-top: 5px;
}

#main-header #main-menu {
    float: left;
    font-family: "Scada", Arial, Helvetica, sans-serif;
}

#main-header #main-menu li {
    position: relative;
    line-height: 75px;
    padding: 0;
}

#main-header #main-menu li a,
#main-header #main-menu li span {
    padding: 9px 12px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#main-header #main-menu li a.current,
#main-header #main-menu li a:hover,
#main-header #main-menu li span.current,
#main-header #main-menu li span:hover {
    background: #e1e1e1;
    position: relative;
    color: #333333;
}

#main-header #main-menu li a.current:before,
#main-header #main-menu li a:hover:before,
#main-header #main-menu li span.current:before,
#main-header #main-menu li span:hover:before {
    display: block;
    /*content: "";*/
    position: absolute;
    width: 100%;
    height: 1px;
    background: #e1e1e1;
    left: 0;
    bottom: -2px;
}

#main-header #main-menu li > ul {
    position: absolute;
    left: 50%;
    top: 85px;
    visibility: hidden;
    background: #ffffff;
    z-index: 10;
    border: 3px solid #50aee6;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -moz-transform: scale(0.9) translateX(-50%);
    -ms-transform: scale(0.9) translateX(-50%);
    -webkit-transform: scale(0.9) translateX(-50%);
    transform: scale(0.9) translateX(-50%);
    -webkit-transform-origin: left;
    -moz-transform-origin: left;
    -ms-transform-origin: left;
    -o-transform-origin: left;
    transform-origin: left;
    opacity: 0;
    filter: alpha(opacity=0);
}

#main-header #main-menu li > ul li {
    line-height: 45px;
}

#main-header #main-menu li > ul li a {
    display: block;
    padding: 0 20px;
    line-height: 45px;
    white-space: nowrap;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-bottom: 1px solid rgba(80, 174, 230, 0.5);
}

#main-header #main-menu li > ul li a.current,
#main-header #main-menu li > ul li a:hover {
    background: #ededed;
    color: #333333;
}

#main-header #main-menu li > ul li a.current:before,
#main-header #main-menu li > ul li a:hover:before {
    display: none;
}

#main-header #main-menu li > ul li:last-child a {
    border-bottom: 0;
}

#main-header #main-menu li:hover > ul {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1) translateX(-50%);
    -ms-transform: scale(1) translateX(-50%);
    -webkit-transform: scale(1) translateX(-50%);
    transform: scale(1) translateX(-50%);
}

#main-header #fullscreen-btn {
    position: absolute;
    bottom: -63px;
    right: 20px;
    line-height: 40px;
    text-align: center;
    color: #50aee6;
    background-color: #ffffff;
    border: 1px solid #50aee6;
    width: 40px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

#main-header #fullscreen-btn:hover {
    color: #ffffff;
    background-color: #50aee6;
}

#main-menu {
    padding: 0 20px 0 30px;
    margin-left:20px;
}

.limit_drop_all_prop {
    height: 400px;
    overflow-y: auto;
    min-width: 200px;
}

.limit_drop_all_prop2 {
    height: max-content;
    overflow-y: auto;
    min-width: 200px;
}

#main-header .menu-container #translate {
    /* float: right; */
    right: 30px;
    position: relative;
    top: 20px;
    display: inline-block;
    padding: 0 10px;
}

/* #submit-property-link {
    float: right;
    margin-top: 23px;
    padding: 0 15px 0 30px;
}

#submit-property-link:before {
    display: block;
    font: 1em/1.1em "FontAwesome";
    position: absolute;
    left: 10px;
    top: 8px;
    content: "\f067";
} */

#main-menu-handle {
    float: right;
    width: 32px;
    height: 30px;
    cursor: pointer;
    line-height: 32px;
    text-align: center;
    margin-top: 23px;
    margin-left: 10px;
    padding: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#main-menu-handle:hover {
    color: #50aee6;
}

#main-menu-handle.active i:before {
    content: "\f00d";
}

#mobile-menu-container {
    border-top: 3px solid #50aee6;
    background: #ffffff;
}

#mobile-menu-container #main-menu {
    float: none;
}

#mobile-menu-container #main-menu > ul > li > a:after,
#mobile-menu-container #main-menu > ul > li > span:after {
    background: #50aee6;
}

#mobile-menu-container #main-menu li {
    display: block;
    padding: 0;
    margin-top: 10px;
}
#mobile-menu-container #main-menu li.active > a,
#mobile-menu-container #main-menu li.active span,
#mobile-menu-container #main-menu li:hover > a,
#mobile-menu-container #main-menu li:hover span {
    color: #50aee6;
}

#mobile-menu-container #main-menu li.active > a:before,
#mobile-menu-container #main-menu li.active span:before,
#mobile-menu-container #main-menu li:hover > a:before,
#mobile-menu-container #main-menu li:hover span:before {
    background: #50aee6;
}

#mobile-menu-container #main-menu li a,
#mobile-menu-container #main-menu li span {
    display: block;
    padding: 0 20px;
    line-height: 35px;
    border-bottom: 1px solid #d9d9d9;
}

/* #mobile-menu-container #main-menu li a:after,
#mobile-menu-container #main-menu li span:after {
    display: block;
    content: "";
    float: left;
    width: 5px;
    height: 5px;
    background: #005588;
    margin: 15px 15px 0 0;
} */

#mobile-menu-container #main-menu li > ul {
    position: initial;
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    border: 0;
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    border-bottom: 1px solid #e1e1e1;
}

#mobile-menu-container #main-menu li > ul:before,
#mobile-menu-container #main-menu li > ul:after {
    display: none;
}

#mobile-menu-container #main-menu li > ul li a,
#mobile-menu-container #main-menu li > ul li span {
    text-align: left;
    padding: 0 30px;
}

#mobile-menu-container #main-menu li:hover > ul {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

/* mobile code */
.model_mobile_show {
    background-color: #ffffff;
    z-index: 9000;
    width: 80%;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    position: fixed;
    left: 0px;
    top: 0px;
    /* display: none; */
    overflow-y: auto;
}

.btn_header_login {
    border: 1px solid #41ace8;
    border-radius: 5px 0;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    position: relative;
    margin-right: 15px;
    border: 1px solid #dee3e9;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    background-color: inherit;
    position: relative;
    padding: 0 30px 0 11px;
    line-height: 20px;
    font-size: 16px;
    color: #0b273f;
    cursor: pointer;
    height: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    /* justify-content: center; */
    margin-top: 10px;
}

.header_option1 {
    border-bottom: 1px solid #9f9f9f;
    padding-bottom: 5px;
    margin-bottom: 36px;
}

.header_option1 a:hover {
    color: rgb(0, 0, 255);
}

.header_option2 {
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
    color: rgba(11, 39, 63, 0.7);
    margin-bottom: 30px;
    /* background-color: #dbd4d440; */
    display: block;
}

.header_option3 {
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
    color: #50aee6;
    margin-bottom: 30px;
    /* background-color: #dbd4d440; */
    display: block;
}

.z_index_1 {
    z-index: 1;
}

.close_header_mobile {
    position: relative;
        right: 5px;
        float: right;
        color: white;
        padding: 10px;
        top: 0;
        background-color: #50aee6;
        font-size: 20px;
        font-weight: 600;
}

/* media queries */

@media (max-width: 1200px) {
    /* #submit-property-link {
        font-size: 0.9em;
        line-height: 2.4em;
    } */

    #main-header #main-menu li a,
    #main-header #main-menu li span {
        padding: 3px 5px;
    }

    #main-header #main-menu li {
        padding: 0;
    }
}

@media (max-width: 992px) {
    #mobile-menu-container {
        display: none;
    }
    #main-header .menu-container #translate {
        right: -25%;
    }
    .all_prop_view_btn,
    .prop_view_btn1,
    .prop_view_btn2,
    .prop_view_btn3,
    .prop_view_btn4,
    .prop_view_btn5,
    .login_btn_show,
    .lang_change_btn {
        display: block !important;
    }
    .desktop_header_view,
    .hide_on_mobile {
        display: none !important;
    }
    #main-header {
        position: relative;
        top: 0 !important;
    }
    #main-header.sticky {
        position: fixed;
        top: -30px !important;
    }
    #main-header.sticky #mobile-menu-container {
        max-height: calc(100vh - 78px);
        overflow-y: auto;
    }
}

@media (max-width: 721px) {
    /* #submit-property-link {
        height: 30px;
        padding: 0 15px;
    }
    #submit-property-link span {
        display: none;
    } */
    /* #main-menu-handle {
        margin-top: 0px;
    } */
}

@media only screen and (max-width: 710px) and (min-width: 375px) {
    /* #main-header .menu-container #translate { */
    /* right: -30%; */
    /* margin-top: 25px !important ; */
    /* }  */
    #main-header .menu-container #translate {
        right: -30%;
        top: 20px;
    }

    /* .sticky #submit-property-link {
        margin-top: 0px;
    }
    .sticky #main-menu-handle {
        margin-top: 0px;
    } */
    #translate {
        margin-top: 0px;
    }

    /* #main-header .menu-container #translate {
       right: -45%;
   } */
}

@media (max-width: 767px) {
    #main-header .menu-container {
        padding: 0 5px;
    }
}

@media (max-width: 600px) {
    #main-header .logo-main-box {
        margin-top: 0px;
    }
}

@media (max-width: 480px) {
    #main-header .menu-container #translate {
        /* top: 0px;   */
        right: -20px;
    }

    /* #main-header .logo-main-box {
       margin-top: 15px;
       margin-top: 0px;
   } */

    #main-header .logo-main-box img {
        height: 70px !important;
        margin-left: auto;
        margin-right: auto;
    }

    #main-header .main-header-cont {
        padding-top: 0px;
    }
}

@media (max-width: 450px) {
    /* #main-header .logo-main-box {
        width: 20%;
    } */
    #main-header .logo-main-box .logo {
        margin: 7px 0 0 15px;
    }
    /* #main-header .menu-container {
        width: 80%;
    } */
}

@media (max-width: 300px) {
    #header-top .header-top-content {
        padding: 0;
    }
    #header-top #login-boxes {
        display: none;
    }
    /* #submit-property-link {
        margin-top: 25px;
    } */
    #main-menu-handle {
        margin-top: 25px;
    }

    /* #main-header .logo-main-box {
        width: 50%;
    } */
    #main-header .logo-main-box .logo {
        margin: 7px 0 0 15px;
    }
    /* #main-header .menu-container {
        width: 50%;
    } */
}
